Skip to main content
GET
Retrieve invite

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

invite_id
string
required

The ID of the invite to retrieve.

Response

200 - application/json

Invite retrieved successfully.

Represents an individual invite to the organization.

object
enum<string>
required

The object type, which is always organization.invite

Available options:
organization.invite
id
string
required

The identifier, which can be referenced in API endpoints

email
string
required

The email address of the individual to whom the invite was sent

role
enum<string>
required

owner or reader

Available options:
owner,
reader
status
enum<string>
required

accepted,expired, or pending

Available options:
accepted,
expired,
pending
invited_at
integer
required

The Unix timestamp (in seconds) of when the invite was sent.

expires_at
integer
required

The Unix timestamp (in seconds) of when the invite expires.

accepted_at
integer

The Unix timestamp (in seconds) of when the invite was accepted.

projects
object[]

The projects that were granted membership upon acceptance of the invite.